package com.ruoyi.system.domain.form.params;

import com.ruoyi.system.domain.form.MdForm;

public class FormAddTemplateBody extends MdForm {
    private String publishStatusVo;

    private Integer saveTemplateFlag; //是否保存到模板 1是 0否

    private String userId;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getPublishStatusVo() {
        return publishStatusVo;
    }

    public void setPublishStatusVo(String publishStatusVo) {
        this.publishStatusVo = publishStatusVo;
    }

    public Integer getSaveTemplateFlag() {
        return saveTemplateFlag;
    }

    public void setSaveTemplateFlag(Integer saveTemplateFlag) {
        this.saveTemplateFlag = saveTemplateFlag;
    }

}
